#awOnePageButton .view-slide {
	display: none;
}
.showcase-load {
	height: 390px; /* Same as showcase javascript option */
	overflow: hidden;
}
.showcase {
	position: relative;
	margin: auto;
}
.showcase-arrow-previous {
	position: absolute;
	background:url(../images/leftarrow.png);
	width: 17px;
	height: 23px;
	cursor: pointer;
}
.showcase-arrow-next {
	position: absolute;
	background:url(../images/rightarrow.png);
	width: 17px;
	height: 23px;
	cursor: pointer;
}
.showcase-arrow-previous {
	right: 60px;
	bottom:18px;
}
.showcase-arrow-next {
	right: 30px;
	bottom:18px;
}
.showcase-content-wrapper {
	height: 311px;
	width: 634px;
}
.showcase-button-wrapper {
	text-align:center;
	padding-top:18px;
}
.showcase-button-wrapper span {
	width:30px;
	height:10px;
	background:#d7e7ef;
	cursor:pointer;
	display:inline-block;
	text-indent:-9999px;
	margin:3px;
}
.showcase-button-wrapper span:hover {
	background:#174a96;
}
.showcase-button-wrapper span.active {
	background:#174a96;
}